@charset "utf-8";

body
	{
	margin:0;
	padding:0;
	text-align:center;
	background:#000 url("../img/bg.png") 0 -15px repeat-x;
	color:#fff;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	}

img
	{
	vertical-align:bottom;
	}

a img
	{
	border:none;
	}

a
	{
	color:#fff;
	}
a:hover
	{
	color:#f90;
	}

div.flash
	{
	width:1014px;
	margin:0 auto;
	border-left:solid 1px #666;
	border-right:solid 1px #666;
	padding-bottom: 20px;	
	}

div.flash ul
	{
	list-style:none;
	width:1014px;
	margin:0;
	padding:0;
	border-top:solid 1px #666;
	}

div.flash ul li
	{
	list-style:none;
	margin:0;
	padding:5px;
	text-align:left;
	border-bottom:solid 1px #666;
	}

div.flash ul li span
	{
	padding-left:100px;
	}

div.flash ul li a
	{
	color:#f90;
	}
div.flash ul li a:hover
	{
	color:#fc0;
	}

p.info
	{
	width:1014px;
	height:35px;
	margin:0 auto;
	text-indent:-999em;
	background:url("../img/news_bar.jpg") no-repeat;
	}

div.banner
	{
	width:1014px;
	margin:0 auto;
	text-align:center;
	font-size:0.7em;
	padding-bottom: 20px;
	clear: both;
	/*border-bottom: solid 1px #666;*/
	}

div.banner img
	{
	margin:15px 30px;
	vertical-align:text-bottom;
	}

div.banner p
	{
	width: 930px;
	margin:0 auto;
	padding:0 0 20px 0;
	font-weight:bold;
	}

/* Product Info Page */

div.prod
	{
	width:1014px;
	margin:0 auto;
	border-top:solid 1px #666;
	border-left:solid 1px #666;
	border-right:solid 1px #666;
	border-bottom:solid 1px #666;
	padding: 20px 0;
	height: 650px;
	/* height: 1300px; */
	}
	
	
#prod_content
	{
	position: relative;
	margin-left: 120px;
	list-style: none;
	}
	
#prod_content li
	{
	float: left;
	}
	
#product_tbl 
	{
	text-align: left;
	margin: 50px 0 0 50px;
	}
	
#product_tbl td
	{
	padding: 0 25px 10px 0;
	}	

.dots 
	{
	border-bottom: dotted 3px;
	}	
	
	
	
	
	
	
	
	
	

